import { z } from "zod"

export const insuranceTypeFormSchema = z.object({
    title: z.string().min(1, "Title is required").max(255, "Title cannot exceed 255 characters"),
    description: z.string().min(1, "Description is required").max(255, "Description cannot exceed 255 characters"),
})

export type InsuranceTypeFormValues = z.infer<typeof insuranceTypeFormSchema>